.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389621,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389621,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389621,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.548000px;}
.ls1f{letter-spacing:-0.528000px;}
.ls29{letter-spacing:-0.512000px;}
.ls2a{letter-spacing:-0.480000px;}
.ls12{letter-spacing:-0.336000px;}
.ls26{letter-spacing:-0.332000px;}
.ls18{letter-spacing:-0.276000px;}
.ls16{letter-spacing:-0.216000px;}
.lsf{letter-spacing:-0.096000px;}
.ls2{letter-spacing:-0.048000px;}
.lse{letter-spacing:-0.020000px;}
.ls9{letter-spacing:-0.016000px;}
.lsa{letter-spacing:-0.008000px;}
.ls15{letter-spacing:-0.004000px;}
.lsb{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.008000px;}
.ls2b{letter-spacing:0.036000px;}
.ls23{letter-spacing:0.092000px;}
.ls20{letter-spacing:0.172000px;}
.ls4{letter-spacing:0.192000px;}
.ls3{letter-spacing:0.196000px;}
.ls7{letter-spacing:0.200000px;}
.ls5{letter-spacing:0.208000px;}
.ls24{letter-spacing:0.224000px;}
.ls22{letter-spacing:0.292000px;}
.ls17{letter-spacing:0.296000px;}
.ls21{letter-spacing:0.308000px;}
.ls2c{letter-spacing:0.352000px;}
.ls2d{letter-spacing:0.376000px;}
.ls10{letter-spacing:0.384000px;}
.ls6{letter-spacing:0.396000px;}
.ls19{letter-spacing:0.404000px;}
.lsc{letter-spacing:0.412000px;}
.ls11{letter-spacing:0.428000px;}
.ls1a{letter-spacing:0.432000px;}
.lsd{letter-spacing:0.436000px;}
.ls1d{letter-spacing:0.440000px;}
.ls14{letter-spacing:0.464000px;}
.ls25{letter-spacing:0.468000px;}
.ls28{letter-spacing:0.480000px;}
.ls27{letter-spacing:0.576000px;}
.ls8{letter-spacing:0.624000px;}
.ls13{letter-spacing:0.628000px;}
.ls1c{letter-spacing:0.756000px;}
.ls1{letter-spacing:3.100000px;}
.ls0{letter-spacing:23.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.508000px;}
.ws4e{word-spacing:-2.604000px;}
.ws14{word-spacing:-1.764000px;}
.ws1b{word-spacing:-1.560000px;}
.ws11{word-spacing:-1.484000px;}
.ws20{word-spacing:-1.324000px;}
.ws32{word-spacing:-1.028000px;}
.ws44{word-spacing:-1.008000px;}
.ws4a{word-spacing:-0.776000px;}
.ws34{word-spacing:-0.712000px;}
.ws33{word-spacing:-0.708000px;}
.ws1a{word-spacing:-0.684000px;}
.ws30{word-spacing:-0.676000px;}
.ws18{word-spacing:-0.588000px;}
.ws3a{word-spacing:-0.584000px;}
.ws2c{word-spacing:-0.576000px;}
.ws47{word-spacing:-0.556000px;}
.wsb{word-spacing:-0.548000px;}
.ws5{word-spacing:-0.532000px;}
.ws6{word-spacing:-0.528000px;}
.ws4f{word-spacing:-0.524000px;}
.ws3{word-spacing:-0.516000px;}
.ws1{word-spacing:-0.512000px;}
.ws3c{word-spacing:-0.488000px;}
.ws2d{word-spacing:-0.484000px;}
.ws1d{word-spacing:-0.472000px;}
.ws10{word-spacing:-0.444000px;}
.ws17{word-spacing:-0.412000px;}
.ws8{word-spacing:-0.408000px;}
.ws21{word-spacing:-0.396000px;}
.ws43{word-spacing:-0.380000px;}
.ws24{word-spacing:-0.368000px;}
.ws1f{word-spacing:-0.364000px;}
.ws23{word-spacing:-0.344000px;}
.ws22{word-spacing:-0.324000px;}
.ws19{word-spacing:-0.300000px;}
.ws3e{word-spacing:-0.284000px;}
.wsd{word-spacing:-0.276000px;}
.ws42{word-spacing:-0.272000px;}
.wsf{word-spacing:-0.260000px;}
.ws2a{word-spacing:-0.256000px;}
.ws2e{word-spacing:-0.252000px;}
.ws48{word-spacing:-0.248000px;}
.ws3b{word-spacing:-0.244000px;}
.ws35{word-spacing:-0.232000px;}
.ws7{word-spacing:-0.220000px;}
.ws4d{word-spacing:-0.212000px;}
.wse{word-spacing:-0.204000px;}
.ws29{word-spacing:-0.192000px;}
.ws45{word-spacing:-0.188000px;}
.ws1e{word-spacing:-0.152000px;}
.ws1c{word-spacing:-0.136000px;}
.ws25{word-spacing:-0.124000px;}
.ws13{word-spacing:-0.108000px;}
.ws27{word-spacing:-0.096000px;}
.ws41{word-spacing:-0.084000px;}
.ws31{word-spacing:-0.072000px;}
.wsc{word-spacing:-0.044000px;}
.ws12{word-spacing:-0.028000px;}
.ws46{word-spacing:-0.008000px;}
.ws9{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws4c{word-spacing:0.012000px;}
.ws40{word-spacing:0.064000px;}
.ws38{word-spacing:0.084000px;}
.ws3f{word-spacing:0.108000px;}
.ws16{word-spacing:0.116000px;}
.ws28{word-spacing:0.144000px;}
.ws4b{word-spacing:0.168000px;}
.ws26{word-spacing:0.192000px;}
.ws4{word-spacing:0.240000px;}
.ws3d{word-spacing:0.244000px;}
.ws15{word-spacing:0.276000px;}
.ws36{word-spacing:0.320000px;}
.ws2b{word-spacing:0.384000px;}
.ws2f{word-spacing:0.404000px;}
.wsa{word-spacing:0.476000px;}
.ws37{word-spacing:0.512000px;}
.ws39{word-spacing:0.576000px;}
.ws49{word-spacing:0.704000px;}
._7{margin-left:-3.984000px;}
._1{margin-left:-2.724308px;}
._0{margin-left:-1.013696px;}
._2{width:1.773968px;}
._9{width:19.317120px;}
._a{width:20.485516px;}
._4{width:22.810324px;}
._c{width:31.578560px;}
._d{width:33.496160px;}
._e{width:35.485280px;}
._8{width:41.522880px;}
._b{width:44.236288px;}
._5{width:57.538472px;}
._10{width:145.954784px;}
._f{width:220.977600px;}
._3{width:1456.660064px;}
._6{width:1471.216928px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:35.520000px;}
.fs7{font-size:37.264000px;}
.fs6{font-size:39.356000px;}
.fs3{font-size:43.200000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:63.356000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.yc5{bottom:0.000000px;}
.ya6{bottom:3.374118px;}
.yaa{bottom:3.375680px;}
.y9{bottom:8.247843px;}
.y13{bottom:29.240791px;}
.y53{bottom:33.739614px;}
.y0{bottom:39.833333px;}
.ya4{bottom:65.998366px;}
.ycc{bottom:74.988203px;}
.y10{bottom:75.356856px;}
.y7b{bottom:91.382353px;}
.yd7{bottom:91.487013px;}
.ycb{bottom:92.232131px;}
.y52{bottom:92.944444px;}
.y6c{bottom:107.003268px;}
.yd6{bottom:107.232895px;}
.yca{bottom:109.476059px;}
.y6b{bottom:118.097242px;}
.y74{bottom:123.342745px;}
.yd5{bottom:125.977993px;}
.yc9{bottom:126.719987px;}
.y7a{bottom:128.966275px;}
.y73{bottom:139.088627px;}
.y6a{bottom:141.714503px;}
.yd4{bottom:143.221922px;}
.yc8{bottom:143.590575px;}
.yae{bottom:144.337255px;}
.y79{bottom:144.712157px;}
.yd3{bottom:158.591340px;}
.y72{bottom:159.333333px;}
.yad{bottom:160.083137px;}
.y69{bottom:164.958425px;}
.yc7{bottom:168.707444px;}
.yf{bottom:169.457248px;}
.y71{bottom:175.079216px;}
.yd2{bottom:175.835268px;}
.yc6{bottom:185.951373px;}
.y3c{bottom:188.205471px;}
.y68{bottom:188.575686px;}
.yd1{bottom:193.079196px;}
.ye{bottom:202.448621px;}
.y3b{bottom:205.449399px;}
.yd0{bottom:210.323124px;}
.y67{bottom:211.819608px;}
.y3a{bottom:222.693327px;}
.ycf{bottom:227.567052px;}
.yc2{bottom:230.196052px;}
.yd{bottom:235.063529px;}
.y66{bottom:235.436869px;}
.y39{bottom:239.937255px;}
.yce{bottom:244.810980px;}
.yc1{bottom:255.312922px;}
.y70{bottom:255.683137px;}
.y38{bottom:257.556085px;}
.y65{bottom:258.680791px;}
.ycd{bottom:261.681569px;}
.y11{bottom:267.898693px;}
.yc{bottom:268.054902px;}
.y64{bottom:286.804686px;}
.yb{bottom:300.669810px;}
.yc0{bottom:307.799196px;}
.y37{bottom:308.928588px;}
.y63{bottom:310.421948px;}
.yaf{bottom:320.166275px;}
.y36{bottom:325.799176px;}
.ya{bottom:333.661183px;}
.y62{bottom:333.665869px;}
.yb0{bottom:335.849673px;}
.y35{bottom:343.043105px;}
.y61{bottom:357.283131px;}
.y34{bottom:360.287033px;}
.yc3{bottom:366.652556px;}
.y33{bottom:377.530961px;}
.y60{bottom:380.527052px;}
.y8{bottom:390.272941px;}
.y32{bottom:394.774889px;}
.y9a{bottom:398.527033px;}
.ya3{bottom:401.160719px;}
.y5f{bottom:404.144314px;}
.y31{bottom:412.018817px;}
.ya2{bottom:426.277588px;}
.y99{bottom:426.644680px;}
.y5e{bottom:427.388235px;}
.y30{bottom:429.637647px;}
.y98{bottom:444.263510px;}
.ya1{bottom:451.019556px;}
.y5d{bottom:455.510569px;}
.y97{bottom:470.506647px;}
.ya0{bottom:476.136425px;}
.y5c{bottom:479.127830px;}
.y2f{bottom:480.632124px;}
.y96{bottom:484.378020px;}
.y2e{bottom:497.876052px;}
.y9f{bottom:501.253294px;}
.y5b{bottom:502.371752px;}
.y95{bottom:509.494889px;}
.y6f{bottom:509.865105px;}
.y2d{bottom:515.119980px;}
.y9e{bottom:515.124667px;}
.y5a{bottom:525.989013px;}
.y9d{bottom:529.369379px;}
.y2c{bottom:532.363908px;}
.y94{bottom:534.611758px;}
.y59{bottom:549.232935px;}
.y2b{bottom:549.607837px;}
.y9c{bottom:552.238399px;}
.y93{bottom:563.102745px;}
.y2a{bottom:567.226667px;}
.y58{bottom:572.850196px;}
.y9b{bottom:579.604680px;}
.y92{bottom:581.847843px;}
.y57{bottom:596.094118px;}
.y91{bottom:600.592941px;}
.ya9{bottom:618.211771px;}
.y29{bottom:618.589797px;}
.y90{bottom:619.338039px;}
.y28{bottom:635.833725px;}
.ya8{bottom:637.708235px;}
.y8f{bottom:638.083137px;}
.y54{bottom:644.083131px;}
.y78{bottom:651.204706px;}
.y27{bottom:653.452556px;}
.y8e{bottom:656.828235px;}
.y77{bottom:666.950588px;}
.y56{bottom:678.947451px;}
.y55{bottom:694.693333px;}
.y26{bottom:702.567837px;}
.y8d{bottom:708.191366px;}
.y51{bottom:716.075242px;}
.y25{bottom:720.186667px;}
.y8c{bottom:725.061954px;}
.y76{bottom:728.432948px;}
.y50{bottom:734.820340px;}
.y8b{bottom:743.055686px;}
.y75{bottom:744.178830px;}
.y4f{bottom:753.565438px;}
.y8a{bottom:761.800784px;}
.y24{bottom:774.564634px;}
.y4e{bottom:778.307405px;}
.y89{bottom:780.545882px;}
.y6d{bottom:781.295686px;}
.y23{bottom:796.683850px;}
.y4d{bottom:797.052503px;}
.y88{bottom:799.290980px;}
.ybf{bottom:803.792928px;}
.y4c{bottom:815.797601px;}
.ybe{bottom:818.037641px;}
.ybd{bottom:831.909013px;}
.y4b{bottom:834.542699px;}
.ybc{bottom:846.153725px;}
.y87{bottom:852.531745px;}
.y4a{bottom:853.287797px;}
.y22{bottom:857.791307px;}
.ybb{bottom:860.773340px;}
.y86{bottom:871.276843px;}
.y49{bottom:872.032895px;}
.y21{bottom:874.661895px;}
.y85{bottom:890.021941px;}
.y48{bottom:890.777993px;}
.ya7{bottom:897.140392px;}
.y84{bottom:908.767039px;}
.y20{bottom:909.151314px;}
.y47{bottom:909.523092px;}
.ya5{bottom:913.634516px;}
.yba{bottom:916.641542px;}
.y1f{bottom:926.395242px;}
.y83{bottom:927.512137px;}
.y46{bottom:928.268190px;}
.yb9{bottom:930.886255px;}
.y1e{bottom:943.639170px;}
.yb8{bottom:944.757627px;}
.y82{bottom:951.879203px;}
.y45{bottom:953.385059px;}
.y1d{bottom:960.883098px;}
.yb7{bottom:969.874497px;}
.y44{bottom:972.130157px;}
.y1c{bottom:977.753686px;}
.y81{bottom:978.872144px;}
.yb6{bottom:984.119209px;}
.y1b{bottom:994.997614px;}
.y43{bottom:997.247026px;}
.y80{bottom:1007.739595px;}
.y6e{bottom:1011.858830px;}
.yb5{bottom:1012.236856px;}
.y1a{bottom:1012.241542px;}
.y42{bottom:1015.992124px;}
.y4{bottom:1017.860386px;}
.y7{bottom:1017.861948px;}
.yb4{bottom:1029.107444px;}
.y19{bottom:1029.485471px;}
.y7f{bottom:1034.732536px;}
.y41{bottom:1040.734092px;}
.y18{bottom:1046.729399px;}
.yb3{bottom:1047.101176px;}
.y7e{bottom:1051.976464px;}
.y3{bottom:1052.349804px;}
.y6{bottom:1052.351366px;}
.y40{bottom:1059.479190px;}
.yac{bottom:1063.595301px;}
.y17{bottom:1063.973327px;}
.yb2{bottom:1065.846275px;}
.y7d{bottom:1069.595294px;}
.y3f{bottom:1078.224288px;}
.y16{bottom:1080.843915px;}
.yab{bottom:1084.591373px;}
.y2{bottom:1086.839222px;}
.y5{bottom:1086.840784px;}
.y3e{bottom:1096.969386px;}
.y15{bottom:1098.087843px;}
.yb1{bottom:1103.336471px;}
.y7c{bottom:1123.954516px;}
.y14{bottom:1126.205490px;}
.y3d{bottom:1126.210176px;}
.yc4{bottom:1161.415033px;}
.y1{bottom:1161.819614px;}
.y12{bottom:1169.692556px;}
.h14{height:0.781046px;}
.h12{height:16.869026px;}
.h10{height:16.870588px;}
.h4{height:38.240000px;}
.h15{height:41.712201px;}
.h11{height:43.760232px;}
.ha{height:43.775625px;}
.hb{height:46.216930px;}
.hc{height:48.503195px;}
.h8{height:50.731055px;}
.h7{height:53.240625px;}
.h9{height:56.367839px;}
.h3{height:78.081320px;}
.h2{height:112.735677px;}
.h5{height:169.103516px;}
.h13{height:824.784314px;}
.h6{height:892.735294px;}
.he{height:1053.630719px;}
.hd{height:1069.251634px;}
.hf{height:1070.813725px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w5{width:55.483928px;}
.w6{width:62.983529px;}
.w7{width:255.683137px;}
.w2{width:404.142752px;}
.w3{width:816.973856px;}
.w4{width:820.098039px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x2e{left:54.734124px;}
.xc{left:56.235294px;}
.xd{left:61.107458px;}
.x0{left:67.169935px;}
.xf{left:70.106667px;}
.x2d{left:76.103536px;}
.x13{left:82.790850px;}
.x14{left:84.352941px;}
.x2{left:87.352157px;}
.x1{left:91.849418px;}
.x21{left:98.224314px;}
.xe{left:101.596869px;}
.x22{left:112.470588px;}
.x23{left:140.586673px;}
.x1b{left:209.568634px;}
.x2c{left:222.691765px;}
.x20{left:259.807059px;}
.x17{left:262.431373px;}
.x1c{left:299.920007px;}
.x1e{left:331.036869px;}
.x2f{left:346.034510px;}
.x1a{left:358.029810px;}
.x19{left:437.134124px;}
.x1d{left:448.381183px;}
.x1f{left:467.126281px;}
.x10{left:478.000000px;}
.x30{left:480.999216px;}
.x4{left:492.621176px;}
.x3{left:502.743529px;}
.x24{left:506.114523px;}
.x31{left:507.620379px;}
.x11{left:520.363922px;}
.x2b{left:525.237647px;}
.x25{left:534.232170px;}
.x7{left:536.486268px;}
.x12{left:548.481569px;}
.x6{left:581.098039px;}
.xa{left:593.468242px;}
.x8{left:597.593725px;}
.x9{left:606.214908px;}
.x29{left:620.836085px;}
.x16{left:623.461961px;}
.x2a{left:625.711373px;}
.x28{left:628.335686px;}
.x18{left:667.323928px;}
.xb{left:671.821190px;}
.x27{left:813.535693px;}
.x26{left:821.035294px;}
.x15{left:889.640791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.467749pt;}
.ls1f{letter-spacing:-0.450678pt;}
.ls29{letter-spacing:-0.437021pt;}
.ls2a{letter-spacing:-0.409707pt;}
.ls12{letter-spacing:-0.286795pt;}
.ls26{letter-spacing:-0.283381pt;}
.ls18{letter-spacing:-0.235582pt;}
.ls16{letter-spacing:-0.184368pt;}
.lsf{letter-spacing:-0.081941pt;}
.ls2{letter-spacing:-0.040971pt;}
.lse{letter-spacing:-0.017071pt;}
.ls9{letter-spacing:-0.013657pt;}
.lsa{letter-spacing:-0.006828pt;}
.ls15{letter-spacing:-0.003414pt;}
.lsb{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.006828pt;}
.ls2b{letter-spacing:0.030728pt;}
.ls23{letter-spacing:0.078527pt;}
.ls20{letter-spacing:0.146812pt;}
.ls4{letter-spacing:0.163883pt;}
.ls3{letter-spacing:0.167297pt;}
.ls7{letter-spacing:0.170711pt;}
.ls5{letter-spacing:0.177540pt;}
.ls24{letter-spacing:0.191197pt;}
.ls22{letter-spacing:0.249238pt;}
.ls17{letter-spacing:0.252653pt;}
.ls21{letter-spacing:0.262895pt;}
.ls2c{letter-spacing:0.300452pt;}
.ls2d{letter-spacing:0.320937pt;}
.ls10{letter-spacing:0.327766pt;}
.ls6{letter-spacing:0.338008pt;}
.ls19{letter-spacing:0.344837pt;}
.lsc{letter-spacing:0.351665pt;}
.ls11{letter-spacing:0.365322pt;}
.ls1a{letter-spacing:0.368736pt;}
.lsd{letter-spacing:0.372151pt;}
.ls1d{letter-spacing:0.375565pt;}
.ls14{letter-spacing:0.396050pt;}
.ls25{letter-spacing:0.399464pt;}
.ls28{letter-spacing:0.409707pt;}
.ls27{letter-spacing:0.491649pt;}
.ls8{letter-spacing:0.532619pt;}
.ls13{letter-spacing:0.536033pt;}
.ls1c{letter-spacing:0.645289pt;}
.ls1{letter-spacing:2.646025pt;}
.ls0{letter-spacing:20.434142pt;}
.ws0{word-spacing:-4.701389pt;}
.ws4e{word-spacing:-2.222661pt;}
.ws14{word-spacing:-1.505674pt;}
.ws1b{word-spacing:-1.331548pt;}
.ws11{word-spacing:-1.266678pt;}
.ws20{word-spacing:-1.130109pt;}
.ws32{word-spacing:-0.877456pt;}
.ws44{word-spacing:-0.860385pt;}
.ws4a{word-spacing:-0.662360pt;}
.ws34{word-spacing:-0.607732pt;}
.ws33{word-spacing:-0.604318pt;}
.ws1a{word-spacing:-0.583833pt;}
.ws30{word-spacing:-0.577004pt;}
.ws18{word-spacing:-0.501891pt;}
.ws3a{word-spacing:-0.498477pt;}
.ws2c{word-spacing:-0.491649pt;}
.ws47{word-spacing:-0.474577pt;}
.wsb{word-spacing:-0.467749pt;}
.ws5{word-spacing:-0.454092pt;}
.ws6{word-spacing:-0.450678pt;}
.ws4f{word-spacing:-0.447264pt;}
.ws3{word-spacing:-0.440435pt;}
.ws1{word-spacing:-0.437021pt;}
.ws3c{word-spacing:-0.416536pt;}
.ws2d{word-spacing:-0.413121pt;}
.ws1d{word-spacing:-0.402879pt;}
.ws10{word-spacing:-0.378979pt;}
.ws17{word-spacing:-0.351665pt;}
.ws8{word-spacing:-0.348251pt;}
.ws21{word-spacing:-0.338008pt;}
.ws43{word-spacing:-0.324351pt;}
.ws24{word-spacing:-0.314109pt;}
.ws1f{word-spacing:-0.310695pt;}
.ws23{word-spacing:-0.293623pt;}
.ws22{word-spacing:-0.276552pt;}
.ws19{word-spacing:-0.256067pt;}
.ws3e{word-spacing:-0.242410pt;}
.wsd{word-spacing:-0.235582pt;}
.ws42{word-spacing:-0.232167pt;}
.wsf{word-spacing:-0.221925pt;}
.ws2a{word-spacing:-0.218510pt;}
.ws2e{word-spacing:-0.215096pt;}
.ws48{word-spacing:-0.211682pt;}
.ws3b{word-spacing:-0.208268pt;}
.ws35{word-spacing:-0.198025pt;}
.ws7{word-spacing:-0.187782pt;}
.ws4d{word-spacing:-0.180954pt;}
.wse{word-spacing:-0.174126pt;}
.ws29{word-spacing:-0.163883pt;}
.ws45{word-spacing:-0.160469pt;}
.ws1e{word-spacing:-0.129741pt;}
.ws1c{word-spacing:-0.116084pt;}
.ws25{word-spacing:-0.105841pt;}
.ws13{word-spacing:-0.092184pt;}
.ws27{word-spacing:-0.081941pt;}
.ws41{word-spacing:-0.071699pt;}
.ws31{word-spacing:-0.061456pt;}
.wsc{word-spacing:-0.037556pt;}
.ws12{word-spacing:-0.023900pt;}
.ws46{word-spacing:-0.006828pt;}
.ws9{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003414pt;}
.ws4c{word-spacing:0.010243pt;}
.ws40{word-spacing:0.054628pt;}
.ws38{word-spacing:0.071699pt;}
.ws3f{word-spacing:0.092184pt;}
.ws16{word-spacing:0.099013pt;}
.ws28{word-spacing:0.122912pt;}
.ws4b{word-spacing:0.143397pt;}
.ws26{word-spacing:0.163883pt;}
.ws4{word-spacing:0.204854pt;}
.ws3d{word-spacing:0.208268pt;}
.ws15{word-spacing:0.235582pt;}
.ws36{word-spacing:0.273138pt;}
.ws2b{word-spacing:0.327766pt;}
.ws2f{word-spacing:0.344837pt;}
.wsa{word-spacing:0.406293pt;}
.ws37{word-spacing:0.437021pt;}
.ws39{word-spacing:0.491649pt;}
.ws49{word-spacing:0.600904pt;}
._7{margin-left:-3.400569pt;}
._1{margin-left:-2.325351pt;}
._0{margin-left:-0.865247pt;}
._2{width:1.514182pt;}
._9{width:16.488253pt;}
._a{width:17.485545pt;}
._4{width:19.469900pt;}
._c{width:26.954085pt;}
._d{width:28.590865pt;}
._e{width:30.288691pt;}
._8{width:35.442124pt;}
._b{width:37.758171pt;}
._5{width:49.112336pt;}
._10{width:124.580652pt;}
._f{width:188.616864pt;}
._3{width:1243.341645pt;}
._6{width:1255.766750pt;}
.fs5{font-size:30.318326pt;}
.fs7{font-size:31.806929pt;}
.fs6{font-size:33.592569pt;}
.fs3{font-size:36.873640pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:54.077925pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:122.912134pt;}
.yc5{bottom:0.000000pt;}
.ya6{bottom:2.880000pt;}
.yaa{bottom:2.881333pt;}
.y9{bottom:7.040000pt;}
.y13{bottom:24.958667pt;}
.y53{bottom:28.798667pt;}
.y0{bottom:34.000000pt;}
.ya4{bottom:56.333333pt;}
.ycc{bottom:64.006667pt;}
.y10{bottom:64.321333pt;}
.y7b{bottom:78.000000pt;}
.yd7{bottom:78.089333pt;}
.ycb{bottom:78.725333pt;}
.y52{bottom:79.333333pt;}
.y6c{bottom:91.333333pt;}
.yd6{bottom:91.529333pt;}
.yca{bottom:93.444000pt;}
.y6b{bottom:100.802667pt;}
.y74{bottom:105.280000pt;}
.yd5{bottom:107.529333pt;}
.yc9{bottom:108.162667pt;}
.y7a{bottom:110.080000pt;}
.y73{bottom:118.720000pt;}
.y6a{bottom:120.961333pt;}
.yd4{bottom:122.248000pt;}
.yc8{bottom:122.562667pt;}
.yae{bottom:123.200000pt;}
.y79{bottom:123.520000pt;}
.yd3{bottom:135.366667pt;}
.y72{bottom:136.000000pt;}
.yad{bottom:136.640000pt;}
.y69{bottom:140.801333pt;}
.yc7{bottom:144.001333pt;}
.yf{bottom:144.641333pt;}
.y71{bottom:149.440000pt;}
.yd2{bottom:150.085333pt;}
.yc6{bottom:158.720000pt;}
.y3c{bottom:160.644000pt;}
.y68{bottom:160.960000pt;}
.yd1{bottom:164.804000pt;}
.ye{bottom:172.801333pt;}
.y3b{bottom:175.362667pt;}
.yd0{bottom:179.522667pt;}
.y67{bottom:180.800000pt;}
.y3a{bottom:190.081333pt;}
.ycf{bottom:194.241333pt;}
.yc2{bottom:196.485333pt;}
.yd{bottom:200.640000pt;}
.y66{bottom:200.958667pt;}
.y39{bottom:204.800000pt;}
.yce{bottom:208.960000pt;}
.yc1{bottom:217.924000pt;}
.y70{bottom:218.240000pt;}
.y38{bottom:219.838667pt;}
.y65{bottom:220.798667pt;}
.ycd{bottom:223.360000pt;}
.y11{bottom:228.666667pt;}
.yc{bottom:228.800000pt;}
.y64{bottom:244.804000pt;}
.yb{bottom:256.638667pt;}
.yc0{bottom:262.724000pt;}
.y37{bottom:263.688000pt;}
.y63{bottom:264.962667pt;}
.yaf{bottom:273.280000pt;}
.y36{bottom:278.088000pt;}
.ya{bottom:284.798667pt;}
.y62{bottom:284.802667pt;}
.yb0{bottom:286.666667pt;}
.y35{bottom:292.806667pt;}
.y61{bottom:304.961333pt;}
.y34{bottom:307.525333pt;}
.yc3{bottom:312.958667pt;}
.y33{bottom:322.244000pt;}
.y60{bottom:324.801333pt;}
.y8{bottom:333.120000pt;}
.y32{bottom:336.962667pt;}
.y9a{bottom:340.165333pt;}
.ya3{bottom:342.413333pt;}
.y5f{bottom:344.960000pt;}
.y31{bottom:351.681333pt;}
.ya2{bottom:363.852000pt;}
.y99{bottom:364.165333pt;}
.y5e{bottom:364.800000pt;}
.y30{bottom:366.720000pt;}
.y98{bottom:379.204000pt;}
.ya1{bottom:384.970667pt;}
.y5d{bottom:388.804000pt;}
.y97{bottom:401.604000pt;}
.ya0{bottom:406.409333pt;}
.y5c{bottom:408.962667pt;}
.y2f{bottom:410.246667pt;}
.y96{bottom:413.444000pt;}
.y2e{bottom:424.965333pt;}
.y9f{bottom:427.848000pt;}
.y5b{bottom:428.802667pt;}
.y95{bottom:434.882667pt;}
.y6f{bottom:435.198667pt;}
.y2d{bottom:439.684000pt;}
.y9e{bottom:439.688000pt;}
.y5a{bottom:448.961333pt;}
.y9d{bottom:451.846667pt;}
.y2c{bottom:454.402667pt;}
.y94{bottom:456.321333pt;}
.y59{bottom:468.801333pt;}
.y2b{bottom:469.121333pt;}
.y9c{bottom:471.366667pt;}
.y93{bottom:480.640000pt;}
.y2a{bottom:484.160000pt;}
.y58{bottom:488.960000pt;}
.y9b{bottom:494.725333pt;}
.y92{bottom:496.640000pt;}
.y57{bottom:508.800000pt;}
.y91{bottom:512.640000pt;}
.ya9{bottom:527.678667pt;}
.y29{bottom:528.001333pt;}
.y90{bottom:528.640000pt;}
.y28{bottom:542.720000pt;}
.ya8{bottom:544.320000pt;}
.y8f{bottom:544.640000pt;}
.y54{bottom:549.761333pt;}
.y78{bottom:555.840000pt;}
.y27{bottom:557.758667pt;}
.y8e{bottom:560.640000pt;}
.y77{bottom:569.280000pt;}
.y56{bottom:579.520000pt;}
.y55{bottom:592.960000pt;}
.y26{bottom:599.681333pt;}
.y8d{bottom:604.481333pt;}
.y51{bottom:611.210667pt;}
.y25{bottom:614.720000pt;}
.y8c{bottom:618.881333pt;}
.y76{bottom:621.758667pt;}
.y50{bottom:627.210667pt;}
.y8b{bottom:634.240000pt;}
.y75{bottom:635.198667pt;}
.y4f{bottom:643.210667pt;}
.y8a{bottom:650.240000pt;}
.y24{bottom:661.134667pt;}
.y4e{bottom:664.329333pt;}
.y89{bottom:666.240000pt;}
.y6d{bottom:666.880000pt;}
.y23{bottom:680.014667pt;}
.y4d{bottom:680.329333pt;}
.y88{bottom:682.240000pt;}
.ybf{bottom:686.082667pt;}
.y4c{bottom:696.329333pt;}
.ybe{bottom:698.241333pt;}
.ybd{bottom:710.081333pt;}
.y4b{bottom:712.329333pt;}
.ybc{bottom:722.240000pt;}
.y87{bottom:727.684000pt;}
.y4a{bottom:728.329333pt;}
.y22{bottom:732.173333pt;}
.ybb{bottom:734.718667pt;}
.y86{bottom:743.684000pt;}
.y49{bottom:744.329333pt;}
.y21{bottom:746.573333pt;}
.y85{bottom:759.684000pt;}
.y48{bottom:760.329333pt;}
.ya7{bottom:765.760000pt;}
.y84{bottom:775.684000pt;}
.y20{bottom:776.012000pt;}
.y47{bottom:776.329333pt;}
.ya5{bottom:779.838667pt;}
.yba{bottom:782.405333pt;}
.y1f{bottom:790.730667pt;}
.y83{bottom:791.684000pt;}
.y46{bottom:792.329333pt;}
.yb9{bottom:794.564000pt;}
.y1e{bottom:805.449333pt;}
.yb8{bottom:806.404000pt;}
.y82{bottom:812.482667pt;}
.y45{bottom:813.768000pt;}
.y1d{bottom:820.168000pt;}
.yb7{bottom:827.842667pt;}
.y44{bottom:829.768000pt;}
.y1c{bottom:834.568000pt;}
.y81{bottom:835.522667pt;}
.yb6{bottom:840.001333pt;}
.y1b{bottom:849.286667pt;}
.y43{bottom:851.206667pt;}
.y80{bottom:860.162667pt;}
.y6e{bottom:863.678667pt;}
.yb5{bottom:864.001333pt;}
.y1a{bottom:864.005333pt;}
.y42{bottom:867.206667pt;}
.y4{bottom:868.801333pt;}
.y7{bottom:868.802667pt;}
.yb4{bottom:878.401333pt;}
.y19{bottom:878.724000pt;}
.y7f{bottom:883.202667pt;}
.y41{bottom:888.325333pt;}
.y18{bottom:893.442667pt;}
.yb3{bottom:893.760000pt;}
.y7e{bottom:897.921333pt;}
.y3{bottom:898.240000pt;}
.y6{bottom:898.241333pt;}
.y40{bottom:904.325333pt;}
.yac{bottom:907.838667pt;}
.y17{bottom:908.161333pt;}
.yb2{bottom:909.760000pt;}
.y7d{bottom:912.960000pt;}
.y3f{bottom:920.325333pt;}
.y16{bottom:922.561333pt;}
.yab{bottom:925.760000pt;}
.y2{bottom:927.678667pt;}
.y5{bottom:927.680000pt;}
.y3e{bottom:936.325333pt;}
.y15{bottom:937.280000pt;}
.yb1{bottom:941.760000pt;}
.y7c{bottom:959.358667pt;}
.y14{bottom:961.280000pt;}
.y3d{bottom:961.284000pt;}
.yc4{bottom:991.333333pt;}
.y1{bottom:991.678667pt;}
.y12{bottom:998.398667pt;}
.h14{height:0.666667pt;}
.h12{height:14.398667pt;}
.h10{height:14.400000pt;}
.h4{height:32.640000pt;}
.h15{height:35.603719pt;}
.h11{height:37.351830pt;}
.ha{height:37.364969pt;}
.hb{height:39.448761pt;}
.hc{height:41.400217pt;}
.h8{height:43.301821pt;}
.h7{height:45.443881pt;}
.h9{height:48.113134pt;}
.h3{height:66.646817pt;}
.h2{height:96.226268pt;}
.h5{height:144.339402pt;}
.h13{height:704.000000pt;}
.h6{height:762.000000pt;}
.he{height:899.333333pt;}
.hd{height:912.666667pt;}
.hf{height:914.000000pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:47.358667pt;}
.w6{width:53.760000pt;}
.w7{width:218.240000pt;}
.w2{width:344.958667pt;}
.w3{width:697.333333pt;}
.w4{width:700.000000pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x2e{left:46.718667pt;}
.xc{left:48.000000pt;}
.xd{left:52.158667pt;}
.x0{left:57.333333pt;}
.xf{left:59.840000pt;}
.x2d{left:64.958667pt;}
.x13{left:70.666667pt;}
.x14{left:72.000000pt;}
.x2{left:74.560000pt;}
.x1{left:78.398667pt;}
.x21{left:83.840000pt;}
.xe{left:86.718667pt;}
.x22{left:96.000000pt;}
.x23{left:119.998667pt;}
.x1b{left:178.878667pt;}
.x2c{left:190.080000pt;}
.x20{left:221.760000pt;}
.x17{left:224.000000pt;}
.x1c{left:255.998667pt;}
.x1e{left:282.558667pt;}
.x2f{left:295.360000pt;}
.x1a{left:305.598667pt;}
.x19{left:373.118667pt;}
.x1d{left:382.718667pt;}
.x1f{left:398.718667pt;}
.x10{left:408.000000pt;}
.x30{left:410.560000pt;}
.x4{left:420.480000pt;}
.x3{left:429.120000pt;}
.x24{left:431.997333pt;}
.x31{left:433.282667pt;}
.x11{left:444.160000pt;}
.x2b{left:448.320000pt;}
.x25{left:455.997333pt;}
.x7{left:457.921333pt;}
.x12{left:468.160000pt;}
.x6{left:496.000000pt;}
.xa{left:506.558667pt;}
.x8{left:510.080000pt;}
.x9{left:517.438667pt;}
.x29{left:529.918667pt;}
.x16{left:532.160000pt;}
.x2a{left:534.080000pt;}
.x28{left:536.320000pt;}
.x18{left:569.598667pt;}
.xb{left:573.437333pt;}
.x27{left:694.398667pt;}
.x26{left:700.800000pt;}
.x15{left:759.358667pt;}
}
